## libxcrypt 4.4.36

=== debian/changelog ===
libxcrypt (1:4.4.36-4build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:09:21 +0200

libxcrypt (1:4.4.36-4) unstable; urgency=medium

  * Reupload to unstable.

 -- Marco d'Itri <md@linux.it>  Mon, 01 Jan 2024 14:00:09 +0100

libxcrypt (1:4.4.36-3) experimental; urgency=medium

  [ Helmut Grohne ]
  * Move libcrypt.so.* to /usr. (Closes: #1055941)

 -- Marco d'Itri <md@linux.it>  Thu, 16 Nov 2023 22:31:28 +0100

libxcrypt (1:4.4.36-2) unstable; urgency=medium

  * Stop marking libcrypt1 Important+Protected. This was needed to help
    the buster to bullseye upgrade path, but now it not much useful
    anymore and it makes hard to uninstall additional multiarch packages.
    (Closes: #1024616)

 -- Marco d'Itri <md@linux.it>  Sat, 29 Jul 2023 18:32:40 +0200

libxcrypt (1:4.4.36-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 25 Jul 2023 04:47:38 +0200

libxcrypt (1:4.4.35-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 11 Jun 2023 00:53:18 +0200
