=== debian/tests/control ===
Tests: testsuite
Depends: @
Restrictions: build-needed, allow-stderr

Tests: libcrypt-dev
Depends: build-essential, libcrypt-dev, pkg-config
Restrictions: allow-stderr, superficial
