## libxcrypt 4.4.38

=== debian/changelog ===
libxcrypt (1:4.4.38-1build1) questing; urgency=medium

  * NCR to pick up GCS on arm64

 -- Valentin Haudiquet <valentin.haudiquet@canonical.com>  Thu, 11 Sep 2025 16:12:31 +0200

libxcrypt (1:4.4.38-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Thu, 16 Jan 2025 00:59:41 +0100

libxcrypt (1:4.4.36-5) unstable; urgency=medium

  * Fix the testsuite autopkgtest, which relied on some invalid
    assumptions about the build environment which recently changed.
  * Add support for hurd-amd64. (Closes: #1076326)
  * Fix crypt_gensalt(3). (Closes: #1072803)

 -- Marco d'Itri <md@linux.it>  Fri, 16 Aug 2024 01:21:08 +0200
