=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libxcrypt
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
-  autoconf, automake, libtool, pkg-config,
-Standards-Version: 4.6.2.0
+  autoconf, automake, libtool, pkgconf,
+Standards-Version: 4.7.0.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/libxcrypt.git
 Vcs-Browser: https://salsa.debian.org/md/libxcrypt
