=== debian/rules ===
--- 
+++ 
@@ -73,6 +73,9 @@
 	touch $@
 
 build-udeb/.stamp: build-udeb/config.status
+	# ignore the blhc false positives (see CONFFLAGS_udeb)
+	@echo 'blhc: ignore-line-regexp: libtool: compile: +[^ ]*gcc .+ -Os -fomit-frame-pointer .+'
+	@echo 'blhc: ignore-line-regexp: [^ ]*gcc .+ -Os -fomit-frame-pointer .+'
 	dh_auto_build --builddir=build-udeb
 	touch $@
