=== debian/tests/control ===
Tests: testsuite
Depends: build-essential, @builddeps@
Restrictions: allow-stderr

Tests: libcrypt-dev
Depends: build-essential, libcrypt-dev, pkg-config
Restrictions: allow-stderr, superficial
