=== debian/watch ===
version=4
  https://github.com/besser82/libxcrypt/tags .*/v(\d\S+)\.tar\.gz
