## libxcrypt 4.5.1

=== debian/changelog ===
libxcrypt (1:4.5.1-1) unstable; urgency=medium

  * New upstream release.
    + Adds support for the chinese ShangMi 3 (SM3) algorithm, as sm3crypt
      ($sm3$) and sm3-yescrypt ($sm3y$).
    + Fixes minor man pages issues. (Closes: #1102020)

 -- Marco d'Itri <md@linux.it>  Fri, 07 Nov 2025 15:06:48 +0100
