=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
   autoconf, automake, libtool, pkgconf,
-Standards-Version: 4.7.0.2
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/libxcrypt.git
 Vcs-Browser: https://salsa.debian.org/md/libxcrypt
