=== debian/watch ===
Version: 5

Template: Github
Owner: besser82
Project: libxcrypt
